AsterNet Class Library (Sandcastle documentation)

| AGIScript DatabaseGet Method

Retrieves an entry in the Asterisk database for a given family and key.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected string DatabaseGet(
    	string family,
    	string key
    )

    Protected Function DatabaseGet (
    	family As String,
    	key As String
    ) As String

    protected:
    String^ DatabaseGet(
    	String^ family,
    	String^ key
    )

    member DatabaseGet :
            family : string *
            key : string -> string

#### Parameters

family
  Type: System
  String
  the family of the entry to retrieve.
key
  Type: System
  String
  key the key of the entry to retrieve.

#### Return Value

Type: String

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIScript.DatabaseGet(System.String,System.String)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace